<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>econ06</Author>
  <LastAuthor>econ06</LastAuthor>
  <Created>2022-04-05T13:30:45Z</Created>
  <LastSaved>2022-04-05T13:31:00Z</LastSaved>
  <Company>SPecialiST RePack</Company>
  <Version>16.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <SupBook>
   <Path>\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx</Path>
   <SheetName>1-2023</SheetName>
   <SheetName>1-2024</SheetName>
   <SheetName>1-2025</SheetName>
   <SheetName>1-2026</SheetName>
   <SheetName>1-2027</SheetName>
   <SheetName>2</SheetName>
   <SheetName>3</SheetName>
   <SheetName>4</SheetName>
   <SheetName>5-2018</SheetName>
   <SheetName>5-2023</SheetName>
   <SheetName>5-2024</SheetName>
   <SheetName>5-2025</SheetName>
   <SheetName>5-2026</SheetName>
   <SheetName>5-2027</SheetName>
   <SheetName>6</SheetName>
   <SheetName>7</SheetName>
   <SheetName>8</SheetName>
   <SheetName>9</SheetName>
   <SheetName>10</SheetName>
   <SheetName>11.1</SheetName>
   <SheetName>11.2</SheetName>
   <SheetName>11.3</SheetName>
   <SheetName>12</SheetName>
   <SheetName>13</SheetName>
   <SheetName>14</SheetName>
   <SheetName>15</SheetName>
   <SheetName>16</SheetName>
   <SheetName>17</SheetName>
   <SheetName>18</SheetName>
   <SheetName>19</SheetName>
   <Xct>
    <Count>0</Count>
    <SheetIndex>0</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>1</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>2</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>3</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>4</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>5</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>6</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>7</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>8</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>9</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>10</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>11</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>12</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>13</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>14</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>15</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>16</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>17</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>18</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>19</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>20</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>21</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>22</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>23</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>24</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>25</SheetIndex>
   </Xct>
   <Xct>
    <Count>1</Count>
    <SheetIndex>26</SheetIndex>
    <Crn>
     <Row>5</Row>
     <ColFirst>0</ColFirst>
     <ColLast>0</ColLast>
     <Text>Инвестиционная программа МП ЗР &quot;Севержилкомсервис&quot;</Text>
    </Crn>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>27</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>28</SheetIndex>
   </Xct>
   <Xct>
    <Count>0</Count>
    <SheetIndex>29</SheetIndex>
   </Xct>
  </SupBook>
  <WindowHeight>12000</WindowHeight>
  <WindowWidth>28800</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s53" ss:Name="Обычный 2">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial Cyr" x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s54" ss:Name="Обычный 3">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s55" ss:Name="Обычный 7">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s59" ss:Name="Процентный">
   <NumberFormat ss:Format="0%"/>
  </Style>
  <Style ss:ID="m360147476" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360147496" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360144752" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360144772" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m360144792" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360144812" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="m360144832" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360144852" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360144872" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="m360144892" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s65" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s66" ss:Parent="s54">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s69" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s70" ss:Parent="s54">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s73" ss:Parent="s55">
   <Alignment ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s74" ss:Parent="s54">
   <Alignment ss:Horizontal="Right" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s75" ss:Parent="s54">
   <Alignment ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s77" ss:Parent="s55">
   <Alignment ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s78" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s80" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s81" ss:Parent="s54">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s85" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s86" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s90" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s93" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s94" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s95" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s96" ss:Parent="s53">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
  </Style>
  <Style ss:ID="s101" ss:Parent="s59">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <Interior/>
   <NumberFormat ss:Format="0.0%"/>
  </Style>
  <Style ss:ID="s102" ss:Parent="s53">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="6.2"/>
   <NumberFormat ss:Format="@"/>
  </Style>
  <Style ss:ID="s103" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s104" ss:Parent="s54">
   <Alignment ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s105" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <NumberFormat ss:Format="#,##0"/>
  </Style>
  <Style ss:ID="s106" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s107" ss:Parent="s54">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s108" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s109" ss:Parent="s54">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#F4B084"/>
   <Interior/>
  </Style>
  <Style ss:ID="s110" ss:Parent="s54">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior/>
  </Style>
  <Style ss:ID="s111" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior/>
  </Style>
  <Style ss:ID="s112" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Italic="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s113" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Bold="1" ss:Italic="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s114" ss:Parent="s54">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Bold="1" ss:Italic="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s115" ss:Parent="s54">
   <Alignment ss:Horizontal="Left" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Bold="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s116" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"/>
   <Interior/>
  </Style>
  <Style ss:ID="s117" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"/>
   <Interior/>
  </Style>
  <Style ss:ID="s118" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
   <Interior/>
  </Style>
  <Style ss:ID="s119" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11"/>
   <Interior/>
   <NumberFormat ss:Format="#,##0"/>
  </Style>
  <Style ss:ID="s120" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
  </Style>
  <Style ss:ID="s121" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s122" ss:Parent="s54">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s123" ss:Parent="s54">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"/>
   <Interior/>
  </Style>
  <Style ss:ID="s124" ss:Parent="s54">
   <Alignment ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Bold="1" ss:Italic="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s125" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000" ss:Bold="1" ss:Italic="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s126" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Bold="1" ss:Italic="1"/>
   <Interior/>
  </Style>
  <Style ss:ID="s127" ss:Parent="s54">
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="11" ss:Color="#000000"/>
   <Interior/>
  </Style>
  <Style ss:ID="s141" ss:Parent="s54">
   <Alignment ss:Horizontal="Right" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman" ss:Size="7"
    ss:Color="#000000"/>
  </Style>
  <Style ss:ID="s142" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s143" ss:Parent="s55">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12" ss:Color="#000000" ss:Underline="Single"/>
  </Style>
  <Style ss:ID="s146" ss:Parent="s54">
   <Alignment ss:Horizontal="Center" ss:Vertical="Bottom"/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="12"/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="17">
  <Names>
   <NamedRange ss:Name="Print_Area" ss:RefersTo="='17'!R1C1:R17C14"/>
  </Names>
  <Table ss:ExpandedColumnCount="18" ss:ExpandedRowCount="83" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s66" ss:DefaultColumnWidth="54"
   ss:DefaultRowHeight="15">
   <Column ss:StyleID="s65" ss:AutoFitWidth="0" ss:Width="63"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="224.25"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="82.5"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="68.25"/>
   <Column ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="42" ss:Span="1"/>
   <Column ss:Index="7" ss:StyleID="s66" ss:AutoFitWidth="0" ss:Width="36"
    ss:Span="7"/>
   <Row ss:AutoFitHeight="0" ss:Height="31.5">
    <Cell ss:Index="11" ss:MergeAcross="3" ss:StyleID="s141"><Data ss:Type="String">Приложение N 17&#10;к приказу Минэнерго России&#10;от 05.05.2016 N 380</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Index="5" ss:Height="15.75">
    <Cell ss:MergeAcross="8" ss:StyleID="s142"><Data ss:Type="String">Форма 17. Краткое описание инвестиционной программы. Индексы-дефляторы инвестиций в основной капитал (капитальных вложений)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:StyleID="s69"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s70"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="8" ss:StyleID="s143"
     ss:Formula="='\\serverapp\sgks\User\Неверова С.Г\ИНВЕСТИЦИОННЫЕ ПРОГРАММЫ\Инвестиционная программа ЭЭ\ИП ЭЭ СЖКС 2023-2027\ИП ЭЭ МП ЗР СЖКС 2023-2027\[2. Проект ИП МП ЗР СЖКС в сфере ЭЭ на 2023-2027 (часть 2) (приказ 380 -передача) (05.04.22).xlsx]16'!R[-1]C:R[-1]C[23]"><Data
      ss:Type="String">Инвестиционная программа МП ЗР &quot;Севержилкомсервис&quot;</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s73"/>
    <Cell ss:StyleID="s73"/>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s75"/>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="8" ss:StyleID="s78"><Data ss:Type="String">полное наименование субъекта электроэнергетики</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s77"/>
    <Cell ss:StyleID="s77"/>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s75"/>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="8" ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s78"/>
    <Cell ss:StyleID="s74"/>
    <Cell ss:StyleID="s75"/>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:MergeAcross="8" ss:StyleID="s146"><Data ss:Type="String">Год раскрытия информации: 2022 год</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:StyleID="s80">
    <Cell ss:Index="2" ss:StyleID="s66"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s66"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s66"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s66"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s66"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s66"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s81"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.25" ss:StyleID="s86">
    <Cell ss:MergeDown="1" ss:StyleID="m360144832"><Data ss:Type="String">№ п/п</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m360144852"><Data ss:Type="String">Наименование</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m360144872"><Data
      ss:Type="String">Наименование документа - источника данных</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:MergeDown="1" ss:StyleID="m360144892"><Data
      ss:Type="String">Реквизиты &#10;документа</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="7" ss:StyleID="s85"><Data ss:Type="String">Годы</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="17.25" ss:StyleID="s86">
    <Cell ss:Index="7" ss:StyleID="s85"><Data ss:Type="Number">2020</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2021</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2022</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2023</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2024</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2025</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2026</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s85"><Data ss:Type="Number">2027</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:Height="8.25" ss:StyleID="s94">
    <Cell ss:StyleID="s90"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m360147476"><Data ss:Type="Number">3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m360147496"><Data ss:Type="Number">4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.3</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.5</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s93"><Data ss:Type="String">5.8</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="49.5" ss:StyleID="s86">
    <Cell ss:StyleID="s95"><Data ss:Type="Number">1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">Индексы-дефляторы, предусмотренные прогнозом социально-экономического развития Российской Федерации на среднесрочный период (в %, к предыдущему году)</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m360144752"><Data ss:Type="String">&#10;Прогноз социально-экономического развития Российской Федерации на период до 2023 года</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m360144772"><Data ss:Type="String">Письмо Минэкономразвития России от 05.10.2021 г. № 33918-ПК/Д03и</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.034</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.06</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.0429999999999999</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s101"><Data ss:Type="Number">1.04</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25" ss:StyleID="s86">
    <Cell ss:StyleID="s95"><Data ss:Type="Number">2</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s96"><Data ss:Type="String">Наименование индексов-дефляторов, отражающих повышение эффективности инвестиционной деятельности (в %, к предыдущему году) - инвестиции в основной капитал</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m360144792"><Data ss:Type="String">&#10;Прогноз социально-экономического развития Российской Федерации на период до 2024 года</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:MergeAcross="1" ss:StyleID="m360144812"><Data ss:Type="String">Письмо Минэкономразвития России от 1 октября 2019 г. № 33198-ПБ/Д03</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">105,6</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">105,4</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">105,1</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="String">104,9</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s102"><Data ss:Type="Number">104.7</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s103"><Data ss:Type="String">…</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><Data ss:Type="String">…</Data><NamedCell
      ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s104"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s105"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s106"><NamedCell ss:Name="Print_Area"/></Cell>
    <Cell ss:StyleID="s107"><NamedCell ss:Name="Print_Area"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="48.75" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
    <Cell ss:StyleID="s109"/>
    <Cell ss:StyleID="s109"/>
    <Cell ss:StyleID="s109"/>
    <Cell ss:StyleID="s109"/>
    <Cell ss:StyleID="s109"/>
    <Cell ss:StyleID="s109"/>
    <Cell ss:StyleID="s110"/>
    <Cell ss:StyleID="s111"/>
    <Cell ss:StyleID="s66"/>
   </Row>
   <Row ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51.75" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
    <Cell ss:Index="8" ss:StyleID="s112"/>
    <Cell ss:StyleID="s113"/>
    <Cell ss:StyleID="s114"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="31.5" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
    <Cell ss:Index="8" ss:StyleID="s112"/>
    <Cell ss:StyleID="s113"/>
    <Cell ss:StyleID="s115"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="49.5" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
    <Cell ss:Index="8" ss:StyleID="s116"/>
    <Cell ss:StyleID="s116"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="49.5" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s119"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="29.25" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
    <Cell ss:StyleID="s121"/>
    <Cell ss:StyleID="s121"/>
    <Cell ss:StyleID="s121"/>
    <Cell ss:StyleID="s121"/>
    <Cell ss:StyleID="s121"/>
    <Cell ss:StyleID="s121"/>
    <Cell ss:StyleID="s122"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="43.5">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="45">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="46.5">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="52.5">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="30">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="42.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="43.5">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="50.25">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="34.5">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s118"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="35.25">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="45">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="78.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="45.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="102" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="54.75" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="102">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="57.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="48">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="30.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15.75" ss:StyleID="s75">
    <Cell ss:StyleID="s108"/>
   </Row>
   <Row ss:Height="15.75">
    <Cell ss:Index="8" ss:StyleID="s123"/>
    <Cell ss:StyleID="s120"/>
    <Cell ss:StyleID="s117"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="45">
    <Cell ss:Index="8" ss:StyleID="s124"/>
    <Cell ss:StyleID="s125"/>
    <Cell ss:StyleID="s126"/>
   </Row>
   <Row>
    <Cell ss:Index="2" ss:StyleID="s127"/>
    <Cell ss:StyleID="s127"/>
    <Cell ss:StyleID="s127"/>
    <Cell ss:StyleID="s127"/>
    <Cell ss:StyleID="s127"/>
    <Cell ss:StyleID="s127"/>
    <Cell ss:StyleID="s124"/>
    <Cell ss:StyleID="s125"/>
    <Cell ss:StyleID="s126"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="19.5" ss:StyleID="s65">
    <Cell ss:Index="2" ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
    <Cell ss:StyleID="s66"/>
   </Row>
   <Row ss:Index="83" ss:StyleID="s65"/>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.31496062992125984"/>
    <Footer x:Margin="0.31496062992125984"/>
    <PageMargins x:Bottom="0.74803149606299213" x:Left="0.70866141732283472"
     x:Right="0.70866141732283472" x:Top="0.74803149606299213"/>
   </PageSetup>
   <FitToPage/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>56</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <ShowPageBreakZoom/>
   <Zoom>85</Zoom>
   <PageBreakZoom>115</PageBreakZoom>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveCol>10</ActiveCol>
     <RangeSelection>R1C11:R1C14</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
